Security Enhanced Linux Reference Policy

# Layer: services

## Module: tor

Interfaces

### Description:

TOR, the onion router

### Interfaces:

tor_admin( domain , role )

##### Summary

All of the rules required to administrate an tor environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the tor domain.

tor_domtrans( domain )

##### Summary

Execute a domain transition to run TOR.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return